---
{% for item in os_infra_disks_create_list %}
{{ item }}:
  purpose: "{{ vars[item].purpose }}"
  mount_path: "{{ vars[item].mount_path }}"
  force_full_erase: "{{ vars[item].force_full_erase }}"
  copy_data: "{{ vars[item].copy_data }}"
  mount_options: "{{ vars[item].mount_options }}"
{% endfor %}
